body {
	margin : 0;
	padding : 0;
	font-size : 0.8em;
	color : #333;
}
#wrapper {
padding : 0;
width : 100%;
margin-top : 1em;
margin-right : auto;
margin-bottom : 0;
margin-left : auto;
}
#menu {
	font-family: Arial, Helvetica, sans-serif;
	color : #fff;
	height : 1.5em;
	text-align : center;
	background-color : #990000;
	font-weight : bold;
	font-size : 1.5em;
	text-transform : uppercase;
	padding-top : 0.3em;
	padding-right : 0.5em;
	padding-bottom : 0em;
	padding-left : 0.5em;
}
#hero {
	height : 200px;
	margin-right : 250px;
	margin-left : 200px;
	padding : 0;
	text-align: right;
	font-family : "Century Gothic";
	font-weight : bold;
	font-size : 1.5em;
	margin-bottom : 0.5em;
	line-height: 1.6em;
}
#abn {
	text-align: right;
	font-weight : bold;
	font-size : .6em;
}
#content {
	margin-right : 220px;
	margin-left : 200px;
	padding : 1em;
	background-color : #fff;
	color : #242424;
	font-family: "Century Gothic";
	font-size: 1.6em;
}
#licence {
	font-size: .75em;
}
#content img {
float : right;
padding-right : 1em;
}
#footer {
	padding : 0.5em;
	clear : both;
	font-family : "Century Gothic";
	font-size : 1em;
	color : #fff;
	text-align : center;
	margin-top : 0.5em;
	background-color : #333333;
	margin-bottom : 1em;
}
.imagefloatright {
float : right;
margin : 0;
}
#leftcol h1 {
font-family : "Century Gothic";
font-size : 1.5em;
margin-bottom : -0.5em;
border-bottom-width : 1px;
border-bottom-style : dotted;
border-bottom-color : #000;
}
#content h1 {
	font-family : "Century Gothic";
	font-size : 1.5em;
	color : #333;
	font-weight : bold;
}
#menu a {
text-decoration : none;
color : #fff;
font-weight : normal;
font-variant : normal;
text-transform : lowercase;
}
.bluetext {
color : #03f;
font-weight : bold;
}
#content a {
	color : #BE1D2D;
}
#content h2 {
color : #f60;
font-size : 1.2em;
font-weight : bold;
}
#content h3 {
	font-family : "Century Gothic";
	font-weight: bold;
	font-size: 1em;
	margin-bottom: -0.5em;
}
#conditions {
	font-size: 0.8em;
}
#mapframe {
float : right;
}
#content a img {
	float : none;
	padding : 0;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
input {
border : 1px solid #999;
font-family : "Century Gothic";
}
textarea {
border : 1px solid #999;
font-family : "Century Gothic";
font-size : 1em;
}
#lightbox {
position : absolute;
left : 0;
width : 100%;
z-index : 100;
text-align : center;
line-height : 0;
}
#lightbox img {
width : auto;
height : auto;
}
#lightbox a img {
border : none;
}
#outerImageContainer {
position : relative;
background-color : #fff;
width : 250px;
height : 250px;
margin : 0 auto;
}
#imageContainer {
padding : 10px;
}
#loading {
position : absolute;
top : 40%;
left : 0%;
height : 25%;
width : 100%;
text-align : center;
line-height : 0;
}
#hoverNav {
position : absolute;
top : 0;
left : 0;
height : 100%;
width : 100%;
z-index : 10;
}
#imageContainer > #hoverNav {
left : 0;
}
#hoverNav a {
outline : none;
}
#prevLink, #nextLink {
width : 49%;
height : 100%;
background-image : url(data:image/gif;base64,AAAA);
display : block;
}
#prevLink {
left : 0;
float : left;
}
#nextLink {
right : 0;
float : right;
}
#prevLink:hover, #prevLink:visited:hover {
background : url(../images/prevlabel.gif) left 15% no-repeat;
}
#nextLink:hover, #nextLink:visited:hover {
background : url(../images/nextlabel.gif) right 15% no-repeat;
}
#imageDataContainer {
font : 10px Verdana, Helvetica, sans-serif;
background-color : #fff;
margin : 0 auto;
line-height : 1.4em;
overflow : auto;
width : 100%;
}
#imageData {
padding : 0 10px;
color : #666;
}
#imageData #imageDetails {
width : 70%;
float : left;
text-align : left;
}
#imageData #caption {
font-weight : bold;
}
#imageData #numberDisplay {
display : block;
clear : left;
padding-bottom : 1em;
}
#imageData #bottomNavClose {
width : 66px;
float : right;
padding-bottom : 0.7em;
outline : none;
}
#overlay {
position : absolute;
top : 0;
left : 0;
z-index : 90;
width : 100%;
height : 500px;
background-color : #000;
}
#hero img {
	float : left;
	padding : 0;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;

}
